{
  "arch": "aarch64",
  "build": "py310h3d58568_2",
  "build_number": 2,
  "depends": [
    "cffi >=1.12",
    "libgcc-ng",
    "openssl 3.*",
    "python >=3.10,<3.11.0a0"
  ],
  "license": "(BSD-3-Clause OR Apache-2.0) AND PSF-2.0 AND MIT",
  "license_family": "BSD",
  "name": "cryptography",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1686614587611,
  "version": "39.0.1"
}